/* Version: 17.01.2014 */

@font-face { 
	font-family: "Nunito";
	src: url('https://fonts.pwrk.dev/ofl/nunito/Nunito[wght].woff2') format('woff2');
	font-weight: 300, 400, 500, 600, 700, 800, 900;
	font-style: normal;
}

@font-face { 
	font-family: "Nunito";
	src: url('https://fonts.pwrk.dev/ofl/nunito/Nunito-Italic[wght].woff2') format('woff2');
	font-weight: 300, 400, 500, 600, 700, 800, 900;
	font-style: italic;
}

body {
    font-family: 'Nunito', sans-serif;
    font-size: 100%;
    color: #000;
    text-decoration: none;
    font-weight: 300;
    word-spacing: normal;
    background-color: #fff;
    background-image: url(bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
	background-size: 100%;
	background-attachment: fixed;
}

p {
	margin:0;
}

p:empty {
height: 18px;
}


strong{
	font-weight: 700;
}

.semibold {
	font-weight: 600;
}

h1{
	margin: 0px;
	font-size: 1.7rem;
	line-height: 2rem;
	font-weight: 300;
}

h2{
	margin: 0px;
	font-size: 1.2rem;
	line-height: 1.5rem;
	font-weight: 300;
}

#rahmen {
	padding: 0px;
	width: 740px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	background-color: #FFF;
	border: solid 1px #D9DADA;
	font-size: 0.85rem;
	line-height: 1.1rem;
}

.logo{
	padding: 4%;
}

.content{
	padding: 4%;
}

.box_oben{
}

.box_mitte{
	background-color: #E4E6E9;
	padding: 3% 4%;
}

.box_unten{
	padding: 3% 4%;
}

.box_links{
	float: left;
	width: 48%;
}

.box_rechts{
	float: right;
	width: 48%;
}

#footer{
	background-color: #E4E6E9;
	padding: 3% 4%;
	border-bottom: solid 7px #183E7A;
}

img {
	max-width: 100%;
	height: auto;
	width: auto9; /* ie8 */
	border:0;
}

 
/* Zusatz*/ 

a:link, a:visited, a:active {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}
 
.text_gross{

}

.titel_gross{

}

.text_klein{

}

.titel_klein{

}

.farbe {
	color: #183E7A;
}

.upper {
	text-transform: uppercase;
}

.ausblenden {

}

.font {
    font-family: 'Nunito', sans-serif;
}

.abstand5 {
	padding-top: 5px;
}

.abstand10 {
	padding-top: 10px;
}

.abstand15 {
	padding-top: 15px;
}

ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

li {
	padding-top: 5px;
}

#bild1{
	display: block;
	text-align: center;
}
	
#bild2{
	display: none;
}

.slider-wrap{
	width: auto;
	height: auto;
	position: relative;
	margin-left: -4%;
	margin-right: -4%;
	background-color: #FFF;
	box-shadow: 0px 15px 10px -10px rgba(0,0,0,.3);
	-moz-box-shadow: 0px 15px 10px -10px rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 15px 10px -10px rgba(0,0,0,.3);
}

.slideshow,
.slideshow2 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
}
.slideshow li span,
.slideshow2 li span {
  width: 100%;
  height:100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image 18s linear infinite;
  animation: image 18s linear infinite;
}
.slideshow2 li span {
  -webkit-animation: image2 12s linear infinite;
  animation: image2 12s linear infinite;
}
@keyframes image {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  37% {
    opacity: 1;
  }
  45% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes image {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  37% {
    opacity: 1;
  }
  45% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes image2 {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  52% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes image2 {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  52% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.slideshow li {
    margin:0;
    padding:0;
  list-style: none;
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}
.slideshow li:nth-child(1) span {
}
.slideshow li:nth-child(2) span,
.slideshow2 li:nth-child(2) span {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}
ul.slideshow,
ul.slideshow2 {
    margin:0;
}

.refnr {}

.apply {}
